0 votes

Any idea if MSOnline 1.1.166.0 is supported? If not any idea when it will be supported?

by (460 points)

1 Answer

0 votes
by (226k points)
selected by
Best answer

Hello,

Any idea if MSOnline 1.1.166.0 is supported?

No. Currently, Adaxes uses version 8362.1 of Microsoft Azure Active Directory Module for Windows PowerShell to communicate with Office 365. For information on how to install this version of the module, check the following help article: http://www.adaxes.com/help/?HowDoI.Perf ... rO365.html.

If not any idea when it will be supported?

Version 1.1.166.0 of Azure AD Module requires at least .NET Framework version 4.0, however we are still on .NET Framework version 3.5 SP1 which does not allow loading newer versions of the Azure module. We are planning to switch to .NET Framework 4.5.2 in a new major release that will be available at the end of summer 2017. Starting from that version, it will be possible to use newer versions of the module.

Related questions

0 votes
0 answers

Version: 3.3.8906.0 Release Date: December 06, 2012 You need to perform additional steps to preserve Approval Requests after upgrading to this version! For ... Fixed automatic value generation based on Property Pattern templates in Internet Explorer 9.

asked Dec 13, 2012 by Eugene Pavlov (18.0k points)
0 votes
1 answer

We still use MsolService (MSOnline) Cmdlets because newer modules don't have some of the features. With the depreciation of GetOffice365Credential ... the Azure token? Connect-MsolService -AdGraphAccessToken $Context.CloudServices.GetAzureAuthAccessToken()

asked Feb 19, 2021 by Staj (350 points)
0 votes
1 answer

Morning, Since updating Adaxes to the latest version that uses Powershell 4.0 we are unable to query SQL 2008 R2 database in a scheduled task. The Activity History provides ... .com/questions/642 ... he-runtime Any assistance would be appreciated. Regards, Ben

asked Aug 22, 2018 by AllianceIT (130 points)
0 votes
1 answer

Dear support, The current limitation of powershell 2.0 in script is getting more and more a problem for us. I am for instance unable to use the ConverTo-Json cmdlet what ... in version 3.0 that is very very handy when working with web services. Regards,

asked Jan 22, 2016 by Pierre (750 points)
0 votes
1 answer

Hi, I have taken over support of Adaxes development server and am trying to clean up some errors in the Adaxes application log. We are running 2013.1. "Log ... LMSEXCH10 does not exist. My question is where is this exchange server configured within Adaxes?

asked Dec 17, 2014 by theckel (520 points)
2,779 questions
2,511 answers
6,574 comments
25,621 users